使用Internet Explorer的访问者

这个站点的一些特性在IE6或IE7中不能可靠地工作。

这个网站是为现代浏览器而优化的,包括Internet Explorer 8及更高版本,铬,Firefox和Safari。

更新Internet Explorer:

如果您正在使用IE8,请关闭兼容性视图(模拟IE7)。您将在“工具”下找到此设置。